=====
Usage
=====

To use gms_preprocessing in a project::

    import gms_preprocessing


gms_preprocessing command line interface
****************************************

run_gms.py
----------

At the command line, gms_preprocessing provides the **run_gms.py** command:

.. argparse::
   :filename: ./../bin/run_gms.py
   :func: get_gms_argparser
   :prog: run_gms.py
